# translation of kmenuapplet.po to Svenska
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kmenuapplet\n"
"POT-Creation-Date: 2005-05-18 21:24+0200\n"
"PO-Revision-Date: 2004-05-21 10:12+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9\n"

#: menuapplet.cpp:342
msgid ""
"You do not appear to have enabled the standalone menubar; enable it in the "
"Behavior control module for desktop."
msgstr ""
"Du verkar inte ha aktiverat den fristående menyraden. Aktivera den i "
"inställningsmodulen Uppträdande för skrivbordet."
